<ion-header>
    <ion-toolbar>
        <ion-title>&nbsp;</ion-title>
        <ion-buttons slot="end">
            <ion-button color="primary" (click)="addMusic()">
                <b>Add Music</b>
            </ion-button>
        </ion-buttons>
    </ion-toolbar>
    <ion-toolbar>
        <ion-card-title class="ion-padding-start ion-text-capitalize">
            <b>My Playlist</b>
        </ion-card-title>
    </ion-toolbar>
    <ion-searchbar placeholder="Search by song name" (ionInput)="addMusic()"></ion-searchbar>
</ion-header>

<ion-content>
    <ion-grid no-padding>
        <ion-row>
            <ion-col align-self-center>
                <img src="assets/imgs/nodata.svg" class="centerImg">
                <ion-card-title text-center>No Data Found</ion-card-title>
            </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>